<?php 
  /**
   * Configuracao
   *
   * @package Grupo Vale Telecom
   * @copyright 2020
   * @version 2
   */
 
	 if (!defined("_VALID_PHP")) 
     die('Acesso direto a esta classe nao e permitido.');
 
	/** 
	* Database Constants - these constants refer to 
	* the database configuration settings. 
	*/
	
	 define('DB_SERVER', 'localhost');
	 define('DB_USER', 'sigesisn1com_ccpb'); 
	 define('DB_PASS', 'q_5(E?Z$WAjA'); 
	 define('DB_DATABASE', 'sigesisn1com_ccpb');

	/** 
	* Show MySql Errors. 
	* Not recomended for live site. true/false 
	*/
	 define('DEBUG', false);
?>